@charset "gb2312";
/* CSS Document */

* { margin: 0; padding: 0; }
img { border: 0; }
body { }
#paag { background: url(../images/bj.jpg) repeat; }
a { text-decoration: none; }
ul li { list-style-type: none; }
/*header开始*/
#headerbj { background: url(../images/hbj.jpg) no-repeat center; height: 179px; margin: 0 auto; }
#header { width: 1200px; margin: 0 auto; height: 179px; }
#top { width: 1200px; margin: 0 auto; height: 29px; font-size: 12px; font-family: "宋体"; color: #d2d2d2; line-height: 29px; }
.top1 { float: left; height: 29px; width: 350px; }
.top2 { float: right; width: 210px; height: 29px; }
.top2 a { color: #d2d2d2; text-decoration: none; }
#bottom { width: 1200px; height: 105px; }
#bottom .logo { width: 237px; height: 43px; float: left; margin-top: 25px; margin-left: 25px; }
#bottom .na { width: 222x; height: 70px; float: right; margin-top: 30px; color:#FFF; }
.chazhao{ color:#FFF;}

/*header结束*/
/*nav开始*/

#nav { width: 1017px; margin: 0 auto; margin-top: 5px; height: 35px; }
#nav ul { width: 1017px; margin: 0 auto; height: 35px; }
#nav ul li { width: 111px; height: 35px; font-size: 14px; font-family: "Microsoft YaHei"; text-align: center; font-weight: bold; float: left; display: block; list-style-type: none; background: url(../images/lin.png) no-repeat right center; padding-right: 2px; }
#nav ul li a { width: 113px; height: 35px; display: block; color: #ffffff; text-decoration: none; }
#nav ul li a:hover { background: url(../images/hov.jpg) no-repeat left center; width: 113px; height: 35px; display: block; color: #000000; }
#nav ul li p { font-size: 10px; color: #969696; }
/*nav结束*/

/*banner开始*/

#bannerbj { background: url(../images/bannerbj.jpg) no-repeat center top; height: 550px; overflow: hidden; }
#banner { width: 1200px; margin: 0 auto; height: 550px; background: #FFF; }
.silder { width: 1200px; height: 505px; text-align: center; margin: 0 auto; position: relative; float: left; }
.silder .silder_list { height: 505px; position: relative; }
.silder .silder_list a { position: absolute; top: 0; left: 0; }
.silder .silder_list a, .silder .silder_list img { display: inline-block; float: left; }
.silder .silder_page { height: 42px; text-align: right; margin: 0 auto; right: 500px; position: absolute; bottom: -8px; }
.silder .silder_page li { width: 38px; font-size: 12px; float: left; height: 38px; line-height: 38px; margin: 15px 10px 0 0; background: url(../images/ui.png) no-repeat; display: inline-block; text-align: center; color: #000; font-weight: bold; }
.silder .silder_page li.current { background: url(../images/uil.png) no-repeat; color: #fff; }
.silder_desc { color: #fff; background: url(tit_bg.png) repeat 0 0; float: left; line-height: 42px; height: 42px; width: 100%; overflow: hidden; position: absolute; left: 0; bottom: 0; text-align: left; text-indent: 10px; }
.silder .silder_page li:hover { cursor: pointer; }
/*banner结束*/

/*content开始*/

#content { width: 1200px; margin: 0 auto; background: #f7f7f7; }
#main1 { width: 1169px; margin: 0 auto; }
.slideTxtBox2 { width: 1169px; margin: 0 auto; }
.hd { width: 1169px; background: url(../images/nct.jpg) no-repeat center; height: 49px; line-height: 49px; }
.hd ul { float: left; margin: 0px; padding: 0px; height: 49px; width: 1169px; }
.hd ul li { float: left; width: 167px; height: 49px; text-align: center; line-height: 49px; ont-size: 14px; font-family: "Microsoft YaHei"; color: #fff; cursor: pointer; }
.hd ul li.on { background: url(../images/hou.jpg) no-repeat; color: #ffffff; height: 49px; width: 167px; line-height: 49px; }
.bd { width: 1169px; height: 357px; }
.bd ul { width: 1169px; margin: 0 auto; height: 357px; }
.bd ul li { float: left; width: 227px; height: 357px; display: block; list-style-type: none; background: url(../images/nk.jpg) no-repeat; }
.bd ul li img { width: 211px; height: 224px; display: block; padding: 8px; }
.bd ul li a { color: #333333; text-decoration: none; cursor: pointer; width: 227px; height: 357px; }
.bd ul li a h1 { font-size: 14px; text-align: center; line-height: 20px; }
.bd ul li a p { font-size: 12px; line-height: 24px; padding-left: 10px; padding-right: 10px; }
.bd ul li a:hover { width: 227px; height: 357px; display: block; background: url(../images/ho.jpg) no-repeat; }
/*产品展示*/
#main2 { width: 1200px; margin: 0 auto; height: 195px; margin-top: 40px; background: #ffffff; }
/*新闻列表*/
.newslist1 { width: 640px; float: left; margin-left: 15px; _margin-left: 7px; }
.newslist1 h1 { width: 233px; height: 27px; display: block; padding-top: 25px; }
.newslist1 ul { width: 640px; margin-top: 10px; }
.newslist1 ul li { background: #afafaf; width: 150px; height: 95px; display: block; float: left; margin-right: 10px; }
.newslist1 ul li a { background: #afafaf; width: 150px; height: 95px; display: block; }
.newslist1 ul li a:hover { background: #333333; width: 150px; height: 95px; display: block; }
.newslist1 ul li img { width: 140px; height: 85px; padding: 5px; display: block; }
.newslist2 { width: 490px; float: right; margin-right: 15px; _margin-right: 7px; }
.newslist2 h1 { width: 226px; height: 28px; display: block; padding-top: 25px; }
.newslist2 dl { width: 490px; margin-top: 10px; }
.newslist2 dl dt { background: url(../images/bjd.jpg) no-repeat; width: 70px; height: 70px; float: left;  font-family: "Microsoft YaHei"; text-align:center; }
.newslist2 a{ color:#000}
.sj1{ font-size:24px;}
.sj2{ font-size:12px; display:block;
padding-top:12px;}

.newslist2 dl dd { float: right; width: 405px; }
.newslist2 dl dd h2 { font-size: 18px; font-family: "Microsoft YaHei"; }
.newslist2 dl dd p { font-size: 14px; font-family: "Microsoft YaHei"; line-height: 24px; }
/*新闻列表*/
#main3 { width: 1200px; background: #f7f7f7; margin: 0 auto; }
#main3 img { width: 1166px; display: block; margin: 0 auto; padding-top: 20px; padding-bottom: 20px; height: 121px; }
#main4 { background: url(../images/mia34.jpg) no-repeat; height: 135px; width: 1200px; margin: 0 auto; }
/*右侧结束*/
#main4a { float: left; width: 350px; margin-top: 30px; margin-left: 114px; _margin-left: 57px; }
#main4a ul { width: 350px; }
#main4a ul li .img1 { width: 96px; height: 96px; margin-right: 10px; float: left; }
#main4a ul li h1 { color: #efeff1; font-size: 16px; font-family: "Microsoft YaHei"; height: 30px; line-height: 30px; }
#main4a ul li p { color: #efeff1; font-size: 12px; font-family: "宋体"; line-height: 24px; }
#main4b { float: right; width: 350px; margin-top: 30px; margin-right: 114px; _margin-right: 57px; }
#main4b ul { width: 350px; }
#main4b ul li .img1 { width: 96px; height: 96px; margin-right: 10px; float: left; }
#main4b ul li h1 { color: #efeff1; font-size: 16px; font-family: "Microsoft YaHei"; height: 30px; line-height: 30px; }
#main4b ul li p { color: #efeff1; font-size: 12px; font-family: "宋体"; line-height: 24px; }
#main4b ul li .img2 { width: 70px; height: 25px; }
/*底部*/
#bot { width: 1200px; margin: 0 auto; height: 100px; }
#bot .bot { width: 1000px; float: left; }
.bot2 { width: 123px; height: 26px; float: right; margin-top: 15px; }
.bot2 img { width: 123px; height: 26px; }
#bot .bot { font-size: 12px; font-family: "宋体"; color: #808080; line-height:24px;}
#bot .bot  a { text-decoration: none; color: #808080; }
/*底部*/
#banner2 { width: 1200px; height: 306px; margin: 0 auto; }
#left { width: 273px; float: left; margin-top: 10px; border-right: dashed 1px #999999; min-height: 900px; }
/*单页*/
#type { width: 201px; margin: 0 auto; }
#type .bt1 { width: 201px; height: 79px; display: block; margin: 0 auto; }
#type ul { width: 201px; margin: 0 auto; }
#type ul li { list-style-type: none; line-height: 39px; font-size: 14px; font-family: "Microsoft YaHei"; width: 201px; height: 39px; display: block; border-bottom: solid 1px #e1e0db; }
#type ul li a { color: #555555; text-decoration: none; cursor: pointer; padding-left: 31px; width: 170px; height: 39px; display: block; }
#type ul li a:hover { background: url(../images/hoy.jpg) no-repeat; width: 170px; height: 39px; display: block; color: #fff; }
#right { float: right; width: 874px; margin-right: 15px; _margin-right: 7px; margin-top: 10px; }
#right .bt { width: 874px; height: 82px; background: url(../images/rrr.jpg) no-repeat; }
#right .bt strong { font-size: 12px; font-family: "宋体"; font-weight: 100; color: #000; height: 25px; line-height: 25px; padding-left: 20px; }
#right .bt strong a { color: #000; }
#right .bt strong a:hover { color: #076b07; }
a { text-decoration: none; }
.a4 { float: right; color: #000; font-size: 12px; padding-right: 10px; }
.a4 a { color: #000; text-decoration: none; }
#right .bt em { font-style: normal; color: #000; font-size: 16px; height: 50px; line-height: 50px; font-family: "Microsoft YaHei"; padding-left: 10px; }
#con { width: 874px; padding-top: 20px; }
#con p { color: #555555; font-size: 12px; font-family: "宋体"; line-height: 23px; padding-right: 10px; padding-left: 10px; text-indent: 20px; }
/*单页*/
/*产品展示*/
#pro_lista { width: 874px; }
#pro_lista ul { width: 874px; margin: 0 auto; height: 270px; }
#pro_lista ul li { float: left; width: 200px; height: 270px; display: block; list-style-type: none; margin-left: 9px; margin-right: 9px; _margin-left: 4px; _margin-right: 5px; background: url(../images/dr.jpg) no-repeat; margin-top: 25px; }
#pro_lista ul li img { width: 186px; height: 138x; display: block; padding: 7px; }
#pro_lista ul li a { color: #333333; text-decoration: none; cursor: pointer; width: 200px; height: 270px; }
#pro_lista ul li a h1 { font-size: 14px; text-align: center; line-height: 20px; }
#pro_lista ul li a p { font-size: 12px; line-height: 24px; padding-left: 10px; padding-right: 10px; }
#pro_lista ul li a:hover { width: 200px; height: 270px; display: block; background: url(../images/rtf.jpg) no-repeat; }
/*新闻列表*/
#news { width: 874px; }
#news ul li { list-style-type: none; margin-top: 10px; }
#news table tr td h1 { color: #555555; font-size: 14px; font-family: "宋体"; }
#news table tr td p { font-size: 12px; font-family: "宋体"; color: #888888; line-height: 24px; }
#news table tr td h2 { color: #d52b2a; font-size: 12px; font-family: "宋体"; font-weight: 100; }
#news table tr td h2 a { color: #d52b2a; }
.img5 img { width: 115px; height: 71px; padding: 5px; border: solid 1px #d2d2d2; }
#newslist { width: 874px; }
#newslist ul { width: 874px; margin: 0 auto; }
#newslist ul li { list-style-type: none; text-align: right; height: 35px; line-height: 35px; font-size: 12px; font-family: "宋体"; border-bottom: solid 1px #dadada; }
#newslist ul li a { color: #555555; text-decoration: none; cursor: pointer; }
#newslist ul li .mr { float: left; padding-left: 18px; background: url(../images/sd.jpg) no-repeat left center; }
#newslist ul li em { font-style: normal; padding-right: 5px; background: #bdbdbd; padding-left: 5px; color: #FFF; }
/*新闻列表*/
/*新闻详情*/
#news_con { width: 874px; }
#news_con h1 { font-size: 24px; color: #555555; height: 50px; line-height: 50px; font-family: "Microsoft YaHei"; text-align: center; font-weight: 100; }
#news_con .bta { width: 874px; height: 30px; color: #555555; font-size: 14px; font-family: "Microsoft YaHei"; text-align: center; line-height: 30px; margin-bottom: 15px; }
#news_con h2 { color: #555555; font-size: 14px; font-family: "Microsoft YaHei"; padding-left: 10px; line-height: 24px; font-weight: 100; }
#news_con p { color: #555555; font-size: 14px; font-family: "Microsoft YaHei"; padding-left: 10px; padding-right: 10px; line-height: 24px; text-indent: 24px; }
/*新闻详情*/
#gbook { width: 874px; }
#gbook form table tr td { color: #555555; font-size: 14px; font-family: "Microsoft YaHei"; }
#gbook form table tr td em { font-style: normal; padding-left: 5px; color: #F00; }
.tex { width: 272px; height: 38px; line-height: 38px; border: solid 1px #tex; }
.texa { width: 555px; height: 255px; line-height: 38px; border: solid 1px #tex; }
#button { background: url(../images/tijiao.jpg) no-repeat; width: 107px; height: 35px; border: 0; }
#gbook_ck { width: 874px; }
#gbook_ck table { background: #dddddd; width: 874px; margin: 0 auto; margin-top: 15px; height: 27px; line-height: 27px; }
#gbook_ck table tr td { color: #353535; font-size: 12px; font-family: "Microsoft YaHei"; background: #ffffff; }
/*招聘列表*/

#job_list { width: 874px; }
#job_list .biaoti { width: 874px; height: 24px; margin: 0 auto; margin-top: 10px; font-size: 16px; font-family: "Microsoft YaHei"; color: #5a5a5a; line-height: 24px; }
#job_list .biaoti .b1 { height: 30px; width: 300px; display: block; float: left; text-align: center; }
#job_list .biaoti .b2 { float: left; width: 150px; display: block; text-align: center; }
#job_list .biaoti .b3 { width: 300px; display: block; float: left; text-align: center; }
#job_list .biaoti .b4 { width: 124px; display: block; float: left; text-align: center; }
#job_list ul { width: 874px; margin: 0 auto; }
#job_list ul li { list-style-type: none; display: block; width: 874px; font-size: 14px; font-family: "Microsoft YaHei"; height: 25px; color: #5a5a5a; line-height: 25px; border-bottom: solid 1px #552609; }
#job_list ul li a { color: #5a5a5a; display: block; text-decoration: none; }
#job_list ul li .j1 { width: 300px; display: block; float: left; text-align: center; }
#job_list ul li .j2 { float: left; width: 150px; display: block; text-align: center; }
#job_list ul li .j3 { width: 300px; display: block; float: left; text-align: center; }
#job_list ul li .j4 { width: 124px; display: block; float: left; text-align: center; color: #ffaf00; }
#job_list ul li .j4 a { color: #ffaf00; }
/*招聘列表*/
  /*招聘详情*/



#job_con { width: 874px; }
#job_con table { width: 675px; margin: 0 auto; margin-top: 15px; }
#job_con form table tr td { color: #1c0f08; font-size: 12px; font-family: "Microsoft YaHei"; }
#job_con form table tr td .text3 { width: 95px; height: 20px; background: #ffffff; margin-left: 2px; border: solid 1px #a4adb4; }
#job_con form table tr td .text2 { width: 548px; height: 111px; background: #ffffff; border: solid 1px #a4adb4; }
#job_con form table tr td select { background: url(../images/ff7.png) no-repeat; width: 104px; height: 22px; border: 0; overflow: hidden; color: #e3871b; font-size: 12px; font-family: "Microsoft YaHei"; line-height: 22px; text-align: center; }
#bu { background: url(../images/tj.jpg) no-repeat; width: 115px; height: 33px; border: 0; }
#re { background: url(../images/ci.jpg) no-repeat; width: 115px; height: 33px; border: 0; }
/*招聘详情*/
#jianli { width: 874px; }
#jianli h1 { font-size: 24px; color: #555555; height: 50px; line-height: 50px; font-family: "Microsoft YaHei"; text-align: center; font-weight: 100; }
#jianli .bta { width: 874px; height: 30px; color: #555555; font-size: 14px; font-family: "Microsoft YaHei"; text-align: center; line-height: 30px; margin-bottom: 15px; }
#jianli h2 { color: #ffaf00; font-size: 14px; font-family: "Microsoft YaHei"; padding-left: 10px; line-height: 24px; font-weight: 100; text-align: center; }
#jianli p { color: #555555; font-size: 14px; font-family: "Microsoft YaHei"; padding-left: 10px; padding-right: 10px; line-height: 24px; text-indent: 24px; }
#jianli .img3 { width: 115px; height: 33px; float: right; margin: 10px; }
#pro_con { width: 874px; }
#pro_con h1 { font-size: 24px; color: #555555; height: 50px; line-height: 50px; font-family: "Microsoft YaHei"; text-align: center; font-weight: 100; }
#pro_con .bta { width: 874px; height: 30px; color: #555555; font-size: 14px; font-family: "Microsoft YaHei"; text-align: center; line-height: 30px; margin-bottom: 15px; }
#pro_con h2 { color: #555555; font-size: 14px; font-family: "Microsoft YaHei"; padding-left: 10px; line-height: 24px; font-weight: 100; }
#pro_con p { color: #555555; font-size: 14px; font-family: "Microsoft YaHei"; padding-left: 10px; padding-right: 10px; line-height: 24px; text-indent: 24px; }



.albumSlider-h {width:757px; margin:0 auto; height:537px;
	position:relative;}
.albumSlider-h .fullview{position:relative;}
.albumSlider-h .fullview,
.albumSlider-h .fullview img {width:583px; height:420px; margin:0 auto;}
	.albumSlider-h .fullview img {position:absolute; top:0; left:0;}
.albumSlider-h .button, 
.albumSlider-h .imglistwrap{float:left; display:inline;}
.albumSlider-h .slider{width: auto;height:99px;margin-top:1em;}
		.albumSlider-h .imglistwrap{height:99px;width:605px;overflow:hidden;position:relative;}
	.albumSlider-h .imglist{position: relative;width:999em;}
	.albumSlider-h li{float: left;margin:0 3px;}
	.albumSlider-h li img{width:135px;height:99px;}
	.albumSlider-h a{width:135px;height:99px;display:block; outline:none;}
	.albumSlider-h li a:hover,
	.albumSlider-h li.current a{}
.albumSlider-h .button {height:99px;width:75px;
	background:url(../images/you.jpg) no-repeat;cursor:pointer;}
		.albumSlider-h .movebackward{height:99px;width:75px;
	background:url(../images/zuo.jpg) no-repeat;}
	
	
	    #ym {
			text-align:center;
			margin-top:10px;
			margin-bottom:10px;
		



	
}

#ym a {
	list-style-type:none;
	

	font-size:12px;
	font-family:"宋体";
	color:#000;
	margin-left:3px;
	padding-left:5px;
	padding-right:5px;
		border:solid 1px #666;
	text-align:center;

	height:28px;
	text-decoration:none;
	line-height:28px;
	display:inline-block;
}

#ym a:hover {
	height:28px;
	

	border:solid 1px #666;

	color:#666;
}

	    #ym1 {
		
			margin-top:10px;
			margin-bottom:10px;
		



	
}
 #ym1 p{
	 font-size:12px;
	 color:#000;
	 font-size:12px;
	 font-family:"宋体";
	 line-height:24px;
	 
	 
 }
  #ym1 p a{
	  	 color:#000;
	  
  }